nav{ position:relative; margin: 0px 16px 0 0; float:right;}
.sf-menu ul {position:absolute;top:-999em;/* left offset of submenus need to match (see below) */ display:none;}
.sf-menu ul li {width:100%}
.sf-menu li {float:left;position:relative}
.sf-menu>li{ margin-left:5px;}
.sf-menu>li>a{display:block;position:relative;font-size: 18px; line-height: 22px; color:#313131; padding:7px 13px 6px;}
.sf-menu>li>a:hover,.sf-menu>li.sfHover>a{ color:#1d7a83;text-decoration:none;}
.sf-menu>li.current>a{background:#1d7a83; color:#313131 !important; }
.sf-menu>li>a>span{ display:block; position:absolute; background:url(../images/nav_span.png) no-repeat; width:7px;height:4px; left:43px; bottom:2px;}
/*================================>> 2 Level <<========================================*/
.sf-menu>li>ul,.sf-menu>li.sfHover>ul{left:-48px;top:54px;width: 190px;padding:7px 0 6px 0;/* match top ul list item height */z-index:99; background:#FFFFFF; border-bottom:7px solid #1d7a83;}
.sf-menu>li>ul>li{ display:block;}
.sf-menu>li>ul>li>a{font-size: 14px; color:#8e8e8e;background:url(../images/nav_sub_marker.png) 36px 15px no-repeat; padding:6px 0 9px 46px; display:block;}
.sf-menu li li a:hover, .sf-menu li.sfHover li.sfHover>a{ color:#000 !important; background-color:#f4f4f4;text-decoration:none;}

/*================================>> 3 Level <<========================================*/
.sf-menu li li ul{left:191px;top:1px;width: 155px;padding:0 0 0 0;/* match top ul list item height */z-index:99}
.sf-menu li li li{ display:block; margin-bottom:1px;}
.sf-menu li li li a{ display:block; background:url(../images/nav_sub_marker2.png) 8px 17px no-repeat #fff; padding:7px 0 7px 17px;font-size: 14px;color:#070707;}
.sf-menu li li li a:hover{ background-color:#1d7a83;text-decoration:none;}
